import java.util.Vector;
import java.util.Enumeration;

public class NodeEnumeration {

    Enumeration E;
    
    public NodeEnumeration(Vector V){E=V.elements();}
    public boolean hasMoreElements(){return E.hasMoreElements();}
    public Node nextElement(){return (Node)E.nextElement();}

}
